pay.icbc-setting-failed = 工行商户资料设置失败！
pay.icbc-aggregate-payment-failed = 工行线上聚合支付失败
pay.icbc-pay-not-query = 未找到工行支付资料！
pay.not-support-function = 暂不支持该功能
pay.not-support-pay-type = 不支持的支付方式
pay.abc-cert-index-not-exist = 农行证书配置异常
pay.public-key-failed = 验证公钥签名失败
pay.sign-failed = 响应加签名失败!
pay.abc-initialization-failed = 农行商户初始化失败！
pay.abc-setting-failed = 农行资料保存失败！
pay.abc-authorization-code-null = 农行授权码为空！
pay.abc-merchants-name-null = 智慧政企商户名称不能为空！
pay.abc-session-id-scene-flag-null = 农行用户sessionId或sceneFlag不能为空！
pay.abc-signed-in = 今日已完成签到!
pay.open-bank-failed = 初始化OpenBank失败 ^_^
pay.open-bank-getway-failed = 调用openBankGet网关失败!
pay.not-query-mobile = 未查询到手机号！
pay.query-jsnhid-failed = 查询JSNHID失败！
pay.alipay-callback-exception = 支付宝回调处理异常
pay.vx-callback-exception = 微信回调处理异常
pay.sqb-callback-exception = 收钱吧支付回调处理异常
pay.sqb-not-activated = 公众号开通收钱吧功能未激活,请先激活
pay.not-third-pay = 当前商户未查到第三方支付对接
pay.payment-code-not-cust-info = 该付款码未查询到人员信息！
pay.id-code-not-cust-info = 该身份码未查询到人员信息！
pay.not-query-cust-info = 无法获取用户信息！
pay.get-token-failed = 获取token异常！
pay.bill-date-error = 账单日期非今日以前!
pay.trade-not-exist = 交易记录不存在
pay.enterprise-not-support = 企业未支持该服务！
pay.non-system-user = 非系统用户！
pay.cust-insert-failed = 临时人员插入失败！
pay.device-sn-is-null = 设备sn码为空,签到失败
pay.device-sign-in-failed = 设备签到失败,请重新激活后进行支付
pay.device-is-not-activated = 该设备未激活,请先激活设备
pay.order-state-query-failed = 订单状态查询失败,请稍后再试!
pay.coupon-amount-query-failed = 餐券金额小于订单金额!
pay.not-support-biz = 暂不支持该支付场景
pay.failed = 支付失败

pay.same-trade-state = 交易状态一致，无需同步
pay.not-support-sync = 该笔交易暂不支持同步状态
pay.not-allowed-change-state = 交易状态为{0}时不允许修改
pay.not-paid-state = 交易状态不是支付成功
pay.not-repeat-pay = 该笔交易不是重复支付，如需退款请到订单明细页退款
pay.not-refundable = 该笔交易无法退款
pay.not-refund-trade = 该笔交易不是退款交易

pay.channel.out-of-time = 不在当前渠道限制的充值消费时间段内（{0} ~ {1}）
